Class UmlExitPointPseudoState

Declaration :

- C++ : class UmlExitPointPseudoState : public UmlBaseExitPointPseudoState
- Java : class UmlExitPointPseudoState extends UmlBaseExitPointPseudoState

Artifact : UmlExitPointPseudoState

Operation UmlExitPointPseudoState

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlExitPointPseudoState(in id : item_id, in s : string) :
- C++ : public: UmlExitPointPseudoState(void * id, const QCString & s) : UmlBaseExitPointPseudoState(id, s)
- Java : public UmlExitPointPseudoState(long id, String s)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload